» Ubuntu » Пакеты

Error

two or more packages specified (kdetoys-kde4 hardy-backports)